Index: palm/trunk/SOURCE/wrd_write_string.f90
===================================================================
--- palm/trunk/SOURCE/wrd_write_string.f90	(revision 3686)
+++ palm/trunk/SOURCE/wrd_write_string.f90	(revision 3687)
@@ -1,3 +1,3 @@
-!> @file user_last_actions.f90
+!> @file wrd_write_string.f90
 !------------------------------------------------------------------------------!
 ! This file is part of the PALM model system.
